body {
  background-color: #f3f9ff;
}
.breadcrumbs {
  display: flex;
  align-items: center;
  height: 70px;
  font-size: 18px;
  color: #222;
}
.breadcrumbs a {
  color: #222;
}
.container {
  display: flex;
  background-color: #fff;
}
.container .side {
  width: 346px;
  background: url(../images/list_bg_top.png) no-repeat left top;
}
.container .side .side_title {
  width: 100%;
  height: 63px;
  line-height: 63px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 0 6px 6px 0;
  box-shadow: 0 5px 0 0 #82828228;
  box-sizing: border-box;
  padding-left: 39px;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  overflow: hidden;
  margin-top: 38px;
}
.container .side .side_nav {
  width: 295px;
  background-image: linear-gradient(90deg, #dbeeff 0%, #ffffff 100%);
  box-sizing: border-box;
  border: 1px solid #e6f1fc;
  border-radius: 0 20px 20px 0;
  padding: 20px 0;
  margin-top: 37px;
}
.container .side .side_nav li {
  width: 100%;
  height: 70px;
  text-align: center;
  line-height: 70px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0 35px;
}
.container .side .side_nav li:hover,
.container .side .side_nav li.active {
  background: url(../images/list_li_active.png) no-repeat center;
}
.container .side .side_nav li:hover a,
.container .side .side_nav li.active a {
  color: #185aae;
  font-weight: bold;
}
.container .side .side_nav li a {
  font-size: 20px;
  color: #222;
}
.container .main {
  flex: 1;
  padding: 30px 10px 42px 0;
}
.container .main .list {
  margin-bottom: 42px;
}
.container .main .list li {
  position: relative;
  line-height: 48px;
  padding-left: 24px;
}
.container .main .list li::before {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  width: 6px;
  height: 11px;
  background: url(../images/list_icon_arrow.png) no-repeat center;
}
.container .main .list li:nth-child(5n) {
  margin-bottom: 44px;
}
.container .main .list li:nth-child(5n)::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -24px;
  width: 100%;
  height: 1px;
  background-color: #e6e6e6;
}
.container .main .list li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #333;
  font-size: 18px;
}
.container .main .list li a:hover {
  color: #185aae;
}
